html{   color: #000000;
        overflow: auto;
        cursor: default;
        
        font-family: verdana, arial, helvetica, sans-serif;

        font-size: 12px;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;

        text-indent: 0px;
        text-transform: none;
        text-decoration: none;
        text-align: left;

        letter-spacing: normal;
        line-height: normal;
        word-spacing: normal;
        white-space: normal;

        scrollbar-3dlight-color: #000000;
        scrollbar-arrow-color: #C0C0D0;
        scrollbar-base-color: #606070;
        scrollbar-darkshadow-color: #000000;
        scrollbar-face-color: #404050;
        scrollbar-hightlight-color: #000000;
        scrollbar-shadow-color: #606070;
        scrollbar-track-color: #606070;
}

body{margin:0;
	padding:0;
	
}

#id_head_logo0{height:78px;
        
               text-align:right;
			   width:90%;
			   margin:0 auto;
}

#id_head_logo0 a{
        cursor: pointer;
        text-decoration: none;
}

#id_head_logo1{height:42px;
               background:url("../image/logo_normal.gif") no-repeat;
               width:1000px;
			   position:absolute;
			   left:50%;
			   top:18px;
               margin-left:-500px;			   
			   
}

#id_div_messages{
        width: 100%;
        height: 70px;
        max-height: 70px;
        color: #000;      
        margin:150px 0 0 0;
        padding:0;
        text-align: center;
        text-decoration: underline overline;
        font-size: 20px;
        font-weight: bold;
}

#id_div_main_container{
        width: 100%;
        height: 140px;
        max-height: 140px;
        text-align: center;
        margin: auto;
}

#id_div_login_header{
        width: 350px;
        height: 20px;
        max-width: 348px;
        max-height: 19px;

        margin: auto;

        background-color: #007388;
        color: #FFFFFF;

        font-weight: bold;
        text-align: center;
        letter-spacing: 1px;
        border:1px solid #007388;
		padding-top:3px;

}

#id_div_login_input{
        width: 350px;
        height: 80px;
        max-width: 348px;
        max-height: 78px;
        text-align: center;
        margin: auto;
        background-color: #fff;
        border:1px solid #d1d4d5;
        border-bottom:none;
}

#id_div_login_input div{
        width: 320px;
        height: 60px;
        max-width: 320px;
        max-height: 60px;

        margin: auto;
        margin-top: 10px;
        text-align: right;
}

#id_div_login_input div input{
        width: 160px;
        height: 20px;
        max-width: 158px;
        max-height: 18px;
        background:#fff;
        border:1px solid #d1d4d5;
}

#A1, #A2{
        width: 160px;

        background-color: #F0F0FF;
        color: #0A0A0A;

        cursor: text;     
}

#id_div_login_buttons{
        width: 350px;
        height: 40px;
        max-width: 348px;
        max-height: 39px;

        margin: auto;

        text-align: center;

        background-color: #fff;
        border:1px solid #d1d4d5;
        border-top:none;
}

#id_div_login_buttons div{
        width: 230px;
        height: 22px;
        
        max-width: 230px;
        max-height: 22px;

        text-align: center;
        margin: auto;
        padding-top: 9px;
}

a.bt{
        width: 100px;
        height: 19px;
        max-width: 98px;
        max-height: 20px;

        display: block;

        margin: auto;

        color: #0A0A0A;

        cursor: pointer;

        text-indent: 0px;
        text-transform: capitalize;
        text-decoration: none;
        text-align: center;
        border:1px #d1d4d5 solid;
		padding-top:3px;

}

#bt_reset{
        float: left;
}

#bt_submit{
        float: right;
}


a.bt:link, a.bt:visited{
        background-color: #eaeaea;
}

a.bt:active, a.bt:hover, a.bt:focus{
        background-color: #d1d4d5;
}

